/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '../../../style/plateg-cockpit-variables.less';
#cockpit-layout {
  &.stellvertreter-active {
    &:before,
    &:after,
    #main-area:after {
      border-left: 4px solid @header-orange;
      position: fixed;
      top: 0;
      bottom: 0;
      left: 0;
      content: '';
      z-index: 10;
    }
    &:after {
      left: auto;
      right: 0;
    }
    #main-area:after {
      right: 0;
      top: auto;
      border-top: 4px solid @header-orange;
      border-left: 0;
    }
  }
}
